<footer *ngIf="footer" class="footerParent rowCollapsible bg2 section gapLarge">
    <div data-aos="fade-up" class="column centerColumn">
        <header class="row gapMedium centerColumn">
            <img class="footerIcon" src="../../assets/garuda-icon.webp"/>
            <h2 class="h3">Garuda Linux</h2>
        </header>
        <h4 class="p">
            Licensed under GPL v2
        </h4>
    </div>
    <div data-aos="fade-up" class="row flexWrap gapMedium centerRow">
        <div class="column gapSmall">
            <h3 class="h4">Project</h3>
            <a class="link p">Download</a>
            <a class="link p">Donate</a>
            <a class="link p">Gitlab</a>
        </div>
        <div class="column gapSmall">
            <h3 class="h4">Social</h3>
            <a class="link p">Forum</a>
            <a class="link p">Telegram</a>
        </div>
    </div>
</footer>